@charset "utf-8";
/***************** common *****************/

.radTerm .formRad.type2{width:100px}

/* 휴대전화번호 인증 */
.phoneBtn .phoneWrap{display:inline-block}
.phoneBtn .btnS{vertical-align:middle}
/***************** // common // *****************/

/* 로그아웃 */
/* 2021.11.17 asis→tobe 개선
.logoutBox{padding:50px;background:#c5ede6} */
.logoutBox{padding:50px;background:#eff2f7;border-radius: 12px;}
.logoutBox .inner{min-height:167px;padding-left:210px;color:#333;background:url(https://img1.kbcard.com/LT/images_r/login/bg_logoutbox03.png) 0 0 no-repeat}
.logoutBox .inner.logout01{background-image:url(https://img1.kbcard.com/LT/images_r/login/bg_logoutbox01.png)}
.logoutBox .inner.logout02{background-image:url(https://img1.kbcard.com/LT/images_r/login/bg_logoutbox02.png)}
.logoutBox .titL{display:block;padding-top:0;font-size:30px;line-height:40px;letter-spacing:-1px}
.logoutBox .titS{margin-top:10px;font-size:16px;line-height:24px}
.logoutBox .txtType1{padding-top:18px;line-height:22px}
.logoutBox .txtType1 strong{color:#333}
.logoutBox .txtType1+.txtType1{padding-top:10px}
.logoutBox .wideInner{margin-top:40px;color:#666}
.logoutBox .wideInner{border-top:1px solid #9fa5a9;color:#333}
.logoutBox .wideInner .txtType1:first-child{padding-top:36px}
.logoutBox .clause{margin-top:15px;padding:20px;background:#fafdfd;line-height:22px}

/* 회원가입 */
/* 2021.11.17 asi→tobe 개선
.joinBox{padding:46px 0;background:#c5ede6 url(https://img1.kbcard.com/LT/images_r/member/bg_joinstep.png) 60px 30px no-repeat}
.joinBox+.stepType{border-top:none} */
.joinBox{display: none;}

.joinBox .infoArea{padding-left:260px}
.joinBox .infoArea strong{font-size:30px;color:#333;line-height:40px;letter-spacing:-1px}
.joinBox .infoArea p{margin-top:10px;font-size:14px;line-height:22px}
.joinBox.corp{padding:0;background:none}
.joinBox.corp .infoArea{padding:46px 0 46px 260px;background:#c5ede6 url(https://img1.kbcard.com/LT/images_r/member/bg_joinstep.png) 60px 30px no-repeat}
.joinBox .corpList{margin-top:50px;text-align:center;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1}
.joinBox .corpList li{float:left;width:240px;padding-bottom:50px}
.joinBox .corpList li+li{width:239px;border-left:1px solid #e1e1e1}
.joinBox .corpList:after{content:'';clear:both;display:block;height:0;visibility:visible}
.joinBox .corpList strong{position:relative;display:block;padding-top:130px;font-size:18px;color:#333}
.joinBox .corpList strong:before{display:block;position:absolute;top:50px;left:50%;margin-left:-26px;content:'';width:52px;height:52px;background:url(https://img1.kbcard.com/LT/images_r/member/bg_corp.gif) 0 0 no-repeat}
.joinBox .corpList li+li strong:before{background-position:-52px 0}
.joinBox .corpList li+li+li strong:before{background-position:-104px 0}
.joinBox .corpBtn{margin-top:18px;border:1px solid #8b929e;font-weight:600;background:none}

.adminList{border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;text-align:center} 
.adminList:after{content:'';clear:both;display:block;height:0;visibility:visible}
.adminList li{float:left;width:179px;padding:30px;border-left:1px solid #e1e1e1}
.adminList li:first-child{width:180px;border-left:none}
.adminList strong{color:#333;font-size:20px}
.adminList strong:before{display:block;margin:0 auto 16px;content:'';width:64px;height:64px;background:url(https://img1.kbcard.com/LT/images_r/member/bg_admin.gif) 0 0 no-repeat}
.adminList li+li strong:before{background-position:-64px 0}
.adminList li+li+li strong:before{background-position:-128px 0}
.adminList .t_left{margin:16px 0;line-height:22px}
.adminBtn{width:160px;font-weight:600;background:none}
.adminBtn:hover{border-color:#ffde02;background:#ffde02;color:#333}

/* 아이디찾기 */
.tblH .idBox, .tblV .idBox{padding:0}
.tblH .idBox{text-align:left}
.idBox .letter{display:inline-block;border-left:1px solid #e1e1e1;padding:13px 8px 12px;text-align:center}
.idBox .letter:first-child{border-left:none}
.tblH .idBox .letter{padding:13px 6px 12px}
.idBox .letter em{display:block;margin-bottom:10px}

/* 로그인 */
.tabType1.loginType{background:none;border-bottom:none;}
.tabType1.loginType li{float:left;width:25%!important;margin:0;background:#6b727f}
.tabType1.loginType li > a{padding: 14px 8px 15px;border:1px solid #6b727f;border-left:1px solid #898e99;border-bottom:0;}
/* 2021.11.17 asi→tobe 개선
.tabType1.loginType li > a span{width:500px;height:38px;margin:0 auto;font-size:16px;color:#fff;vertical-align:middle;font-family:'KBFGDisplayM'}*/
.tabType1.loginType li > a span{width:500px;height:35px;margin:0 auto;font-size:16px;color:#fff;vertical-align:middle;}
.tabType1.loginType li.tabON > a{padding:16px 10px 12px 10px;border:1px solid #696969;border-bottom:0;border-right:0;background:#fff}
.tabType1.loginType li.tabON > a span{font-size:16px;color:#151515}
.tabType1.loginType li.tabON > a.last{border-right:1px solid #696969}
/* 개인 로그인 */
.tabType1.loginType.tabCol4 li {width:180px;}
.tabType1.loginType.tabCol4 li:nth-child(2) {width:179px;}

.loginBox01{width:958px;min-height:364px;border:1px solid #666;border-top:0;margin-top:-3px}
.loginBox01 .inner{width:426px;padding-top:68px; padding-right:66px;margin:0 auto}
.loginBox01 .sTit01{display:inline-block;width:54px;padding-right:10px;margin:0;line-height:40px;text-align:right}
.loginBox01 .sTit01.sTit02{width:108px}
.loginBox01 .formRad:first-child{margin-left:66px}
.loginBox01 .formRad{margin-right:20px;font-weight:600}	
.loginBox01 .formInput01{margin-top:20px}
.loginBox01 .formInput01 *{vertical-align:top}
.loginBox01 .formInput01 input[type=text]{width:333px}
.loginBox01 .formInput01.f_pw{margin-top:10px}
.loginBox01 .formInput01.f_pw input[type=password]{width:291px;vertical-align:top}
/* 2021.11.17 asi→tobe 개선
.loginBox01 .formInput01.f_pw input[type=image]{width:39px;height:40px}*/
.loginBox01 .formInput01.f_pw input[type=image]{width:40px;height:40px;background-color: #f1f1f1;border-radius: 4px;}

.loginBox01 .formInput01.f_pw input[type=image].eng{width:127px}
.loginBox01 .formInput01.f_pw .kbBtn{margin-left:6px}
.loginBox01 .plusInfo{padding-bottom:68px}
.loginBox01 .plusInfo .btnArea{margin:0;padding-left:60px}
.loginBox01 .plusInfo .formInput02 p{padding:20px 0 10px 66px}
.loginBox01 .plusInfo .formInput02 input{width:86px}
.loginBox01 .btnL{width:100%;margin-top:20px;}	
.loginBtns{margin-top:30px}
.loginBtns .kbBtn{margin:0 0 0 3px}
.loginBtns .kbBtn:first-child{margin:0}
.loginBtns .btnS{background:#fff}
	
.id_pw .loginBox01 .inner{width:426px;padding:68px 66px 0 0;margin:0 auto;}
.id_pw .loginBox01 .btnL{width:360px}
.certificate .loginBox01 .inner{width:278px;padding-top:50px;padding-right:0;}
.certificate .loginBox01 .btnL{margin-top:30px}
.certificate .loginBox01 .loginBtns{margin-top:20px}
.corporateNum .loginBox01 .inner{width:360px;line-height:40px}
.corporateNum .loginBox01 .inner .rad{line-height:20px}
/*.corporateNum .loginBox01 .inner{width:360px;padding-top:100px;line-height:40px}*/
.corporateNum h2{margin-top:20px;font:600 16px "나눔고딕",NanumGothic, NG;padding-bottom:10px}
/*.corporateNum h2{font:600 16px "나눔고딕",NanumGothic, NG;padding-bottom:10px}*/
.corporateNum .loginBox01 input[type=text], .corporateNum .loginBox01 input[type=password]{width:49px}
.corporateNum .loginBox01 .formRad:first-child{margin-left:0}/* 추가 */
.corporateNum input.f_num02{width:35px}
.corporateNum input.f_num03{width:60px}
.corporateNum .certificate2{width:279px;margin:20px 0 0 40px}
.corporateNum .inner .rad .formRad+.formRad{margin-right:0}
.corporateNum .loginBtns{margin-top:20px}
.corporateNum .loginBtns .kbBtn{width:210px;}
.corporateNum .loginBtns .kbBtn+.kbBtn{width:142px;}

.loginFaq{position:relative;margin-top:70px}
.loginFaq .faqList li .question strong{font-size:14px}

.tabType1.loginType.tabCol2 li{float:left;width:50% !important}
.loginBox01 .inner.en{width:396px;text-align:center}
.loginBox01 .inner.en .loginBtns .btnS{margin-right:3px}

/* 로그인수단 추가 관련 2016.03.25 */
.formArea {padding-left:137px; margin-top:-28px;}
.formArea ul {display:inline-block; overflow:hidden;}
.formArea ul li {display:inline-block; margin-left:15px;}
.formArea .chkTxt {margin-left:15px;}
.formArea .formChk input[type=checkbox] + label:before{background-position:-46px -23px}
.formArea .formChk input[type=checkbox]:checked + label:before{background-position:-69px -23px}
.loginTab {position:relative; padding-left:28px; line-height:20px;}
.loginTab:before {position:absolute; top:-6px; left:0; display:inline-block; content:''; width:20px; height:20px; margin-top:6px;background: url("https://img1.kbcard.com/home_re/pc/ico/24/ico-radio-off.png") no-repeat no-repeat;background-size: 100% auto;}
.loginTab.on:before {
	background: url("https://img1.kbcard.com/home_re/pc/ico/24/ico-radio-on.png") no-repeat no-repeat;
 	background-size: 100% auto;
 }

.kmotionWrap {width:360px; margin:0 auto; padding-top:146px; background:url('https://img1.kbcard.com/LT/images_r/member/kmotionLogin_bg.png') no-repeat center 50px;}
.kmotionWrap .btnL {width:328px;}
.kmotionWrap .btnS {width:340px !important; margin-top:20px; background:#fff}

/* 201012 KB Pay 명칭 변경 */
.kmotionWrap.kbPayLoginWrap{padding-top:156px;background-image:url('https://img1.kbcard.com/LT/images_r/member/kbPayLogin_bg.png')}

.loginBox01 .listType1 {margin:30px 38px}
.kmotionArea .btnJoin {width:210px}
.cardNum_login .btnJoin {width:210px}
.certificate .btnJoin {width:210px}
.cardNum_area {padding:40px 30px;}
.cardNum_area .btnL {width:320px;}
.cardNum_area .btnArea {margin-top:0;}

/* 기업가맹점 로그인 */
.licenseeArea h2 {padding-bottom:10px}
.licenseeArea .loginBox01 input[type=text], .corporateNum .loginBox01 input[type=password] {width:60px;}
.licenseeArea .inner {width:363px;}
.personalArea .inner {width:363px;}

.personalArea .loginBtns .kbBtn {width:210px;}
.personalArea .loginBtns .kbBtn + .kbBtn {width:142px;}
.personalArea .inner {text-align:center;}
.formChk input[type=checkbox], .formRad input[type=radio] {top:0px; left:0px;}

/* 회원가입 인증수단 추가관련 CSS */
.joinType4 {padding:50px 0; border:1px solid #e1e1e1; text-align:center;}
.joinType4 p {font-size:16px; color:#333; font-weight:600;}
.joinType4 p span {display:block; margin-top:10px; font-size:14px; line-height:1.64; font-weight:normal;}
.joinType4 .kbBtn {margin-top:30px;}

/* PIN로그인 */
.pinLogin .loginBox01 .inner {width:auto; padding:50px 0 0 0;}
.pinLogin .loginBox01 .inner img {display:block; margin:0 auto 10px auto;}
.pinLogin .loginBox01 .inner .btnArea .btnL {width:320px; margin:0 auto;}
.pinLogin .loginBox01 .inner .btnArea button.btnL {width:360px;}
/*.pinLogin .loginBox01 .inner .btnArea.loginBtns .btnS {width:175px;}*/
.pinLogin .loginBox01 .inner .btnArea.loginBtns .btnS {width:360px;}
.pinLogin .loginBox01 .sTit01 {width:auto;}
.pinLogin .loginBox01 .formInput01.f_pw {margin:72px 0 0 0; padding-left:139px;}
.pinLogin .loginBox01 .formInput01.f_pw input[type=password] {width:231px;}
.pinLogin .loginBox01 .formInput01.f_pw .kbBtn {margin-left:0;}
.pinLogin .loginBox01 .inner .btnArea.loginBtns {margin-top:0; padding:20px 0 0 172px; text-align:left;}
.pinLogin .loginBox01 .inner .btnArea.loginBtns button.btnL {width:397px;}
.pinLogin .btnJoin {width:210px;}




/* 2022-04-08 PIN로그인 (결함DEFC-0000009225) */
.pinLogin .loginBox01 .formInput01.f_pw { padding-left: 235px; }
.pinLogin .loginBox01 .inner .btnArea.loginBtns { padding-left: 267px; }



























